/*Class name: MAPObject
 *Namespace: DVM_Management_Center.Objects
 *Author: Benno Rott
 *Last change: Benno Rott
 *Changed: 21/02/2007
 *Use: This class represents the MAP-Object with DVMs and settings
 */

using System;
using System.Collections.Generic;
using System.Text;
using System.Collections;
using System.Windows.Forms;
using System.Threading;
using System.Xml.Serialization;


namespace DVM_Management_Center.Objects
{
    /// <summary>
    /// This class represents the MAP-Object with DVMs and settings
    /// </summary>
    public class MAPObject
    {
        public MAPObject()
        {
                
        }

        private DVMObject[] _dvmObjects;
        public DVMObject[] DVMObjects
        {
            get { return _dvmObjects; }
            set { _dvmObjects = value; }
        }

        private bool _startUpMap;
        public bool StartUpMap
        {
            get { return _startUpMap; }
            set { _startUpMap = value; }
        }

        private string _imgFile;
        public string ImgFile
        {
            get { return _imgFile; }
            set { _imgFile = value; }
        }
    }
}
