/*Class name: SNMPHelpers
 *Namespace: DVM_Management_Center.SNMP
 *Author: Harald Gsoedl
 *Changed: 11/09/2006
 *Use: Provides routines to split the OID from the Token
 */

using System;
using System.Collections.Generic;
using System.Text;

namespace DVM_Management_Center.SNMP
{
    class SNMPHelpers
    {
        public string GetOidFromToken(string tokenStr)
        {
            string oidStr = String.Empty;

            string[] token=tokenStr.Split(":".ToCharArray());
            foreach (string s in token)
            {
                oidStr += int.Parse(s, System.Globalization.NumberStyles.HexNumber) + ".";
            }

            return oidStr;
        }
    }
}
